<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--[if lt IE 7 ]> <html class="ie6 ie" <?php language_attributes(); ?> xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if IE 7 ]>    <html class="ie7 ie" <?php language_attributes(); ?> xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie8" <?php language_attributes(); ?> xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if IE 9 ]>    <html class="ie9" <?php language_attributes(); ?> xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--> <html <?php language_attributes(); ?> xmlns="http://www.w3.org/1999/xhtml"> <!--<![endif]-->
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="content-type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php
	global $page, $paged;
	wp_title('|', true, 'right');
	bloginfo('name');
	$site_description = get_bloginfo('description', 'display');
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __('Page %s', 'greenhope'), max( $paged, $page ) ); 
?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<!--[if lt IE 7 ]>
<script src="<?php echo get_template_directory_uri(); ?>/js/dd_belatedpng.js"></script>
<script>DD_belatedPNG.fix("#search_submit, #commentform #submit");</script>
<![endif]-->
<?php if ( is_singular() ) wp_enqueue_script( "comment-reply" ); ?>
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div id="header">
	<div class="wrap group">
		<div id="site_title">
		<?php $logo_wrap_tag = ( is_home() || is_front_page() ) ? 'h1' : 'div'; ?>
			<<?php echo $logo_wrap_tag; ?> id="logo"><a href="<?php echo home_url('/'); ?>" title="<?php echo esc_attr( get_bloginfo('name', 'display') ); ?>" rel="home"><?php bloginfo('name'); ?></a></<?php echo $logo_wrap_tag; ?>>
			<span class="description"><?php bloginfo('description'); ?></span>
		</div>
		<?php get_search_form(); ?>
	</div>
</div>
<div id="nav">
	<div class="wrap group">
	<?php wp_nav_menu( array( 'container' => false, 'theme_location' => 'primary', 'fallback_cb' => 'sivan_menu' ) ); ?>
	</div>
</div>
