<?php get_header(); ?>
<div id="content" class="wrap group">
	<div id="content_main">
	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
		<div  <?php post_class('article'); ?> id="post-<?php the_ID(); ?>">
			<div class="post_date"><?php sivan_posted_on(); ?></div>
			<h2 class="post_title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<div class="post_meta"><span class="comments"><?php comments_popup_link(__('Add a Comment'), __('1 Comment'), __('% Comments')); ?></span>[<?php _e('Author: ', 'greenhope'); ?><?php the_author_posts_link() ?> <?php _e('Category: ', 'greenhope'); ?><?php the_category(', ') ?> <?php edit_post_link(__('Edit'), '(', ')'); ?>]</div>
			<div class="entry group">
			<?php if ( has_post_thumbnail() ) { ?>
				<a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_post_thumbnail(); ?></a>
			<?php } ?>
				<?php the_content('More &raquo;'); ?>
			</div>
			<?php the_tags(__('<div class="post_tag">Tags: '), ', ', '</div>'); ?>
		</div>
		<?php endwhile; ?>
		<div class="navigation group">
		<?php if(function_exists('wp_pagenavi')){ wp_pagenavi(); } else { ?>
			<div class="floatleft"><?php previous_posts_link(__('&laquo; Newer Entries')) ?></div>
			<div class="floatright"><?php next_posts_link(__('Previous Entries &raquo;')) ?></div>
		<?php } ?>
		</div>
	<?php else : ?>
		<div class="article error group">
			<h2 class="posttitle"><?php _e('Not Found', 'greenhope'); ?></h2>
			<div class="entry group">
				<p class="center"><?php _e('Sorry, but you are looking for something that isn\'t here.', 'greenhope'); ?></p>
			</div>
		</div>
	<?php endif; ?>
	</div>
	<?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>